Package org.gradle.tooling.events.work

# Interface WorkItemOperationResult

All Superinterfaces:
  `OperationResult`

All Known Subinterfaces:
  `WorkItemFailureResult`, `WorkItemSuccessResult`

public interface WorkItemOperationResult extends OperationResult
Describes the result of running a work item operation.

Since:
  5.1

- ## Method Summary

  ### Methods inherited from interface org.gradle.tooling.events.OperationResult

  `getEndTime, getStartTime`